<!--
/* basic building blocks */
* { /* clumsy start, but this eliminates the Firefox ghostly outline 'round clicked links */
	outline          : 0;
	}

p {
	margin-top       : 0.1em;
	}

/* from the top */

* html #bottomnav {
	height           : 1px;
	}

#bottomnav {
	font-size        : 0.75em;
	}

#bottomnav a {
	margin-right: 0;
	padding-right: 0;
	}

#breadcrumbs {
	padding-bottom: 0.3em;
	}

-->
